<div align="center">
    <!-- TODO: Vertically align inline elements to center -->
    <table align="center" style="margin-bottom: 5px;">
        <tr>
            <td>
                <app-tegenstander (click)="kiesSpeler(1)" [speler]=speler1>
                </app-tegenstander>
            </td>
            <td align="center">
                <app-kwartetuitleg></app-kwartetuitleg>

                <app-kwartetpot [aantalKaarten]=sizePot></app-kwartetpot>
                <button class="vraag" (click)="vraagKaart()">
                    <div id="gevraagdeKaart">Kaart: </div>
                    <div id="bevraagdeSpeler">Aan: </div>
                </button>
            </td>
            <td>
                <app-tegenstander (click)="kiesSpeler(2)" [speler]=speler2>
                </app-tegenstander>
            </td>
            <td>
                <app-kwartetgamelog [log]=gamelog></app-kwartetgamelog>
            </td>
        </tr>
    </table>
</div>

<app-kwartethand [kwartetspelerid]=kwartetspelerid></app-kwartethand>

<app-kwartetten [kwartetspelerid]=kwartetspelerid></app-kwartetten>